<STYLE TYPE="text/css">
/*
UDVK DUKP Cascade style by Kalisch Da Gangsta 2000
*/
<!--     
BODY{
	scrollbar-3d-light-color: #60D298;
	scrollbar-arrow-color: #00FF00;
	scrollbar-base-color: #00FF00;
	scrollbar-dark-shadow-color: #60D298;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #60D298;
}
A{text-decoration:none;font-weight: bold;font-family: Verdana, Helvetica, sans-serif;font-size: 10pt;}
A:hover {color: red}
TD{font-family: Verdana, Helvetica, sans-serif;font-size: 10pt;}
BIG{font-family: Verdana, Helvetica, sans-serif;font-size: 10pt;}
LI{font-family: Verdana, Helvetica, sans-serif;font-size: 10pt;}
UL{font-family: Verdana, Helvetica, sans-serif;font-size: 10pt;}
P{font-family: Verdana, Helvetica, sans-serif;font-size: 10pt;font-weight: normal;}
H3{font-family: Verdana, Helvetica, sans-serif;font-size: 12pt;font-weight: normal;font-weight: bold;}
H4{font-family: Verdana, Helvetica, sans-serif;font-size: 10pt;font-weight: normal;font-weight: bold;}
H5{font-family: Verdana, Helvetica, sans-serif;font-size: 8pt;font-weight: normal;}

class.mail{text-decoration:none;font-weight: bold;color:red}
-->
</STYLE>